Last modified: 2012-09-18 21:10:19 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 32053 - Improve "actionthrottledtext" message mentioning abuse filter
Improve "actionthrottledtext" message mentioning abuse filter
Status: RESOLVED INVALID
Product: MediaWiki
Classification: Unclassified
Interface (Other open bugs)
unspecified
All All
: Lowest normal with 1 vote (vote)
: ---
Assigned To: Nobody - You can work on this!
: i18n
Depends on:
Blocks: messages
  Show dependency treegraph
 
Reported: 2011-10-30 16:39 UTC by Ianusius
Modified: 2012-09-18 21:10 UTC (History)
7 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Ianusius 2011-10-30 16:39:01 UTC
This should be the new version of the text:

As an anti-spam measure or because of an abuse filter, you are limited from performing this action too many times in a short space of time, and you have exceeded this limit. Please try again in a few minutes.
Comment 1 Roan Kattouw 2011-10-30 21:04:26 UTC
Same as bug 32052 comment 1, please tell us why and whether this should apply to MediaWiki in general or just to a specific wiki.
Comment 2 Ianusius 2011-10-30 23:56:40 UTC
This should appear in all wikis with the extension "abuse filter". You should know that your edit was blocked because of an abuse filter and not because of something else.
Comment 3 Alexandre Emsenhuber [IAlex] 2011-10-31 16:05:26 UTC
As far as I can see, MediaWiki:Actionthrottledtext is not displayed by the software itself when an action is throttled by the AbuseFilter extension, but the person who did program the filter selects to display it. In this case it is the responsibility of that user (or other persons on the wiki) to change that message.

Suggest WONTFIX.
Comment 4 Ianusius 2011-10-31 17:26:17 UTC
Should I ask in de:wp for fixing it there?
Comment 5 Mark A. Hershberger 2011-11-01 00:26:53 UTC
(In reply to comment #4)
> Should I ask in de:wp for fixing it there?

That would mean you would probably get it fixed sooner, so yes.
Comment 6 Krinkle 2012-07-24 21:08:25 UTC
Also note that core messages should not make references to the AbuseFilter extensions.

And as already said, when the abuse filter is triggered (afaik) this message is not shown at all. Instead the message shown is (or at least, can be) controlled by the abuse filter in question.
Comment 7 Nemo 2012-09-18 21:10:19 UTC
(In reply to comment #6)
> Also note that core messages should not make references to the AbuseFilter
> extensions.

Closing INVALID.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links